if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/msgf_plus_1584134422582/work/build_env_setup.sh
fi
#!/bin/bash
set -eu -o pipefail

outdir=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $outdir
mkdir -p $PREFIX/bin
cp -R * $outdir/
cp $RECIPE_DIR/msgf_plus.py $outdir/msgf_plus
ls -l $outdir
ln -s $outdir/msgf_plus $PREFIX/bin
chmod 0755 "${PREFIX}/bin/msgf_plus"
